When I became CEO in 2000, P&G faced some of the most demanding
challenges in the Companys long history. We made the strategic choices
necessary to get P&G back on track to sustainable growth. Overcoming the
challenges in 2000 made us a better and more focused company, and in
the years since, we have designed P&G to grow consistently and reliably.
We faced even greater challenges in fiscal 2009 as we
encountered one of the most difficult economic environments
in decades. Shortly after we began the fiscal year, oil reached
an all-time high of $147 per barrel. In September, following
the Lehman Brothers bankruptcy, credit markets stopped
functioning normally. This impacted suppliers, retailers and
distributors, some of whom went out of business and many of
whom significantly reduced inventory levels to conserve cash.
The credit crisis, combined with falling housing prices and
equity markets, led to a severe economic contraction in the U.S.
and most other developed countries. Nearly 30?million people
lost their jobs worldwide and consumer behavior changed
dramatically. Consumers pulled back on discretionary purchases
and pushed relentlessly for the best value in nondiscretionary
categories. Global economic growth stoppedGDP declined
from +4% during the first quarter of calendar 2008 to -6% in
the fourth quarter, a ten-point swing.
Economies also slowed in developing marketsin China, Central
and Eastern Europe and the Middle East. These markets, which
had been growing GDP about +6%, slowed to an average -1%
during the fourth quarter of 2008a seven-point swing.
Global anxiety and risk aversion drove a flight to the safety
of U.S. dollars, resulting in the swiftest, broadest and deepest
foreign exchange move in modern times.
Commodity cost and currency exchange rate volatility placed
tremendous pressure on our business. We incurred roughly
$2?billion in net commodity and energy costs this year, on top
of about $1?billion in the prior year. Foreign exchange reduced
P&Gs fiscal 2009 sales by about four percentage points,
or approximately $4?billion, and profit by more than $1?billion.
Consumer spending declined and volume growth in the broad
majority of categories in which we compete slowed to an average
of 12%, versus 34% in the prior year.
BALANCING NEAR-TERM RESULTS
AND LONG-TERM GROWTH
We made two critical choices to deal with this macroeconomic
environment: (1) to focus on disciplined cash and cost
management and (2) to invest in capacity, innovation and
consumer value this year to ensure P&G is leading and
growing market share when we come out of the recession.
We focused first on cash and costs to protect the financial
foundation of our businesses. We increased prices to recover
higher commodity costs and foreign exchange transaction
impacts. Despite $4?billion in price increases, weve held
global value shares across the majority of categories, which
is a reflection of P&G brands strength with consumers and
retail customers. We knew that increased pricing would lead
to market share volatility, and even some short-term share loss.
We also knew higher prices might affect consumption in some
more-discretionary categories. We were willing to accept these
short-term consequences, however, to maintain investmentgrade
financial health.
We made the cash utilization choices necessary to maintain
our strong AA- credit rating, including temporarily suspending
share repurchases. Still, we repurchased over $6?billion in stock,
retired another $2.5?billion as part of the Folgers divestiture,
and returned over 100% of net earnings to shareholders
through a combination of dividends and share count reduction.
With our financial house in order, we focused next on
innovation and brand-building. We identified and funded
product innovation and marketing initiatives across the business,
with an emphasis on growing profitable value share in P&Gs
core categories. We also maintained our commitment to
research and development investments and we delivered strong
consumer communication programs that emphasized the
powerful performance-based value our products provide.
Weve continued to make strategic investments to generate
strong growth in future years. We are investing 4% of sales
in capital spending, including funding for new manufacturing
capacity to support future growth. Over the next five years,
we will add 20 new manufacturing facilities13 of which have
already been announced. Almost all of these facilities are in
developing markets, and almost all will be multi-productcategory
facilities. By migrating our manufacturing base closer
to the consumers well be serving, P&G will lower costs and
enable better value for more consumers.
We delivered results in fiscal 2009 that reflect these choices.
We delivered organic sales and EPS growth and maintained
operating margin while delivering strong free cash flowthe
financial lifeblood of the business.
Overall, our choices balanced short-term returns and long-term
investments.
Organic sales increased 2%. Net sales declined 3%,
to $79?billion.
Core earnings per share increased 8%. Excluding the negative
foreign exchange impact, core earnings per share would have
increased strong double digits. Diluted net earnings per share
increased 17% for the fiscal year.
We delivered strong free cash flow productivity at more
than 100% of earnings, excluding the gain from the Folgers
divestiture.
And, we increased our quarterly dividend 10% in a year
when many large companies reduced or eliminated dividends.
Fiscal 2009 marked the 53rd consecutive year in which P&G
increased dividends.
DESIGNED TO LEAD
Its too early to tell what the economic future holds. We must
deal with whats in front of us. We must be agile and flexible.
We must stay financially strong so we can respond and continue
to lead. If the recession continues longer than expected, we must
be prepared to deal with that reality. If economies recover faster
than anticipated, we must be equally prepared to take advantage
of new growth opportunities.
P&G is well-positioned to do this. Weve designed P&G to
lead with:
Clear strategies
The core strengths required to win in our industry
Rigorous cash and cost discipline
The most diverse and experienced leadership team in
the Companys history
STRATEGY FOR GROWTH
Three strategic choices drove virtually all of P&Gs top-line,
bottom-line, and shareholder growth this decade.
Our first choice was to focus on P&Gs core businesses and
leading billion-dollar brands, to win with the biggest and
strongest retail customers, and to win in the most important
countries. Weve done that.
Nearly 80% of P&Gs sales and profit growth this decade has
come from 10 businesses, including Baby Care, Blades and
Razors, Fabric Care, Family Care, Feminine Care, Home Care,
Oral Care, Prestige Fragrances, Retail Hair Care and Skin Care.
About 75% of sales and profit growth has come from P&Gs
leading billion-dollar brands.
We chose to shift our business portfolio to more Beauty and
Personal Care businesses. Weve done that. The percentage of
P&G sales in more capital-intensive Paper and Food businesses
went from 42% at the beginning of the decade to 25%. At the
same time, the percentage of sales in more asset-efficient,
faster-growing, higher-margin businesses has increased from
18% to 33% over the same period.
Beauty, Personal Care and Health Care have accounted for more
than 60% of sales and profit growth in the past eight years.
Our third strategic choice was to extend the availability and
affordability of P&G brands to more low-income consumers,
particularly in developing markets. Weve done that. Developing
markets represent 32% of sales, up from about 20% at the
beginning of the decade, and have contributed 42% of sales
growth and 29% of profit growth.
On an aggregate basis, P&G has a 19% share in developing
markets and is growing steadily by about half a share point a
year. We now have a developing-market business which, at
about $25?billion in annual sales, is over five times the average
developing-market sales of our major competitors.
With these three strategies, P&G has delivered strong growth
over the past decade. Weve more than doubled sales, from
$38?billion to $79?billion. Weve delivered core earnings-per-share
growth of 12%, on average, since 2001. And weve generated
about $70?billion in free cash flow.
CORE STRENGTHS TO WIN
In addition to clear where-to-play strategies, we have chosen
to focus on five core strengths that are required to win in the
consumer products industry: consumer understanding, brandbuilding,
innovation, go-to-market capability, and scale.
P&G is designed to lead in each of these areas.
No company in the world has invested more in consumer
and market research than P&G. We interact with more
than five million consumers each year in nearly 60 countries
around the world. We conduct over 15,000 research studies
every year. We invest more than $350?million a year in
consumer understanding. This results in insights that tell us
where the innovation opportunities are and how to serve and
communicate with consumers.
P&G is the innovation leader in our industry. Virtually all
the organic sales growth weve delivered in the past nine
years has come from new brands and new or improved
product innovation. We continually strengthen our innovation
capability and pipeline by investing two times more, on average,
than our major competitors. In addition, we multiply our
internal innovation capability with a global network of
innovation partners outside P&G. More than half of all product
innovation coming from P&G today includes at least one major
component from an external partner. The IRI New Product Pacesetter Report ranks the best-selling new products in
our industry in the U.S. every year. Over the past 14 years,
P&G has had 114 top 25 Pacesettersmore than our six largest competitors combined. In the last year alone, P&G
had five of the top 10 new product launches in the U.S. and
10 of the top 25.
P&G is the brand-building leader of our industry. Weve built
the strongest portfolio of brands in the industry with 23?billiondollar
brands and 20 half-billion-dollar brands. These 43 brands
account for 85% of sales and more than 90% of profit.
Twelve of the billion-dollar brands are the #1 global market
share leaders of their categories. The majority of the balance
are #2. As a group, P&Gs billion-dollar brands have grown
sales at an average rate of 11% per year for the entire decade.
Weve established industry-leading go-to-market
capabilities. P&G is consistently ranked by leading retailers
in industry surveys as a preferred supplier and as the industry
leader in a wide range of capabilities including clearest
company strategy, brands most important to retailers, strong
business fundamentals and innovative marketing programs.
Over the decades, we have also established significant scale
advantages as a total company and in individual categories,
countries and retail channels. P&Gs scale advantage is
driven as much by knowledge sharing, common systems
and processes, and best practices as it is by size and scope.
These scale benefits enable us to deliver consistently superior
consumer and shareholder value.
CASH AND COST MANAGEMENT
P&Gs cash productivitythe percentage of earnings we convert
into cashhas averaged over 100% since the beginning of
the decade, consistently among the very best in the industry.
This cash productivity allows us to maintain the Companys
excellent credit rating, to pay a strong dividend every year,
and to have the flexibility to invest in the business organically
or through mergers and acquisitions.
Our cash position is consistently strong because we are
relentlessly focused on working-capital management.
For example, P&G is the receivables leader of the industry,
operating more efficiently with fewer days of receivables
outstanding than any consumer products competitor.
Were equally rigorous about managing costs. We have reduced
overhead costs as a percentage of sales by more than 300 basis
points since 2001, and we continue to focus on reducing
overhead costs consistently and steadily year after year.
In addition to reducing costs, weve also focused on increasing
productivity in everything we do. Sales per employee has grown
from $363,000 in 2000 to $585,000 in 2009, and profit per
employee has increased from $32,000 to $84,000. We have
doubled the productivity of our R&D organization since 2000
even as weve become more innovative. This means that P&G
can now support an additional $44?billion in sales with virtually
the same number of R&D employees we had nearly a decade
ago. Weve become so much more productive because we
continually innovate how we innovate and because we are
working with such a large and diverse global network of
external innovation partners.
This productivity discipline ensures that P&G has the flexibility
and the resources to invest in growth even in the most
challenging environments.
LEADERSHIP FOR THE NEXT DECADE
P&G has earned a reputation as one of the worlds best
companies for leaders. We work hard at leadership development
because, as a build-from-within company, our future success is
entirely dependent on the ongoing strength of our talent pipeline.
Succession planning is an important element of this focus on
leadership. We are methodical about identifying multiple
succession candidates for every senior executive leadership
position and then ensuring each individual gets the experience
to be ready for the job.
We began planning for my successor as CEO several years ago.
Bob McDonald emerged as the right choice to lead P&G in the
decade ahead. Bob has nearly 30 years of brand-building, market
development, global business unit and global operations
leadership experience across the Company and around the world.
Ive worked with him for most of my career at P&G. Weve worked
side-by-side over the past decade.
I am equally confident in the leadership team that weve put
in place to lead P&G in the decade ahead. This executive team
has more than 1000 years of collective industry experience
in every part of P&Gs business, in developed and developing
markets, in good times and through business and economic
crises. This is a team you can count on.
I will continue to be engaged: I will chair the Board; I will
continue to provide advice and counsel to Bob and will join
him at business strategy, innovation program and talent
development reviews. I will continue to be involved in coaching
senior managers.
The breadth, depth and quality of managementand of the
organization as a wholeis another way we design P&G to
lead. I could not be more confident in the new leadership team
or in the 135,000 P&Gers who lead our business every day.
DESIGNED TO CREATE VALUE THROUGH LEADERSHIP
In the end, P&Gs commitment is to create value for its
shareholders (including employees and retirees, who hold about
10% of P&G shares). This decade, weve fulfilled that commitment.
When I became CEO on June 8,?2000, P&G was the 31st largest
company in sales and the 22nd largest company in profit among
the Fortune 500. In the nine years since, P&G has moved to 20th
in sales and to 9th in profit.
The Companys market capitalization in June 2000 was
$74?billion35th highest among the Fortune 500. Since then,
P&Gs stock has appreciated by about 80% while the S&P 500
Index has declined approximately 30%. P&Gs market capitalization
is now roughly $150?billion, making P&G one of the 10
most valuable companies in the United States.
Our business and financial performance is the result of clear
choices and extraordinary commitment and capability at every
level of our Company. Ive never been prouder of this Company
and its people than I am today. We have designed P&G to lead
through virtually any economic environmentand as a result,
P&G remains a company you can count on to improve
consumers lives and to create superior shareholder value.
A.G. Lafley
Chairman of the Board
